@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@1,900&display=swap');



@media (max-width:983px) {
	.navigation-fixed-placeholder.navigation-fixed-placeholder.visible{
		display: none!important;
	}
	.navigation-fixed-wrapper {
		background-color: transparent!important;
	}
	.navigation {
		background-color: transparent!important;
	}
	/*#nav-transparent .nav-white-bg {*/
	/*	background: #fff!important;*/
	/*}*/
	.navigation-portrait .nav-menus-wrapper{
		background-color: #191C26!important;
	}

	.nav-toggle2 {
		width: 30px;
		height: 30px;
		padding: 2px 4px 0 4px;
		color: #70798b;
		position: absolute;
		top: 50%;
		margin-top: -20px;
		right: 15px;
		cursor: pointer;
	}

	.nav-toggle2:active {
		color: white;
		border-color: white!important;
	}

	.nav-toggle {
		width: 30px;
		height: 30px;
		padding: 6px 2px 0;
		position: absolute;
		top: 50%;
		margin-top: -20px;
		left: 15px;
		display: none;
		cursor: pointer;
	}

	.nav-toggle:hover::before {
		background-color: white!important;
		box-shadow: 0 0.5em 0 0 white, 0 1em 0 0 white!important;
	}

	/*KURUMSAL*/
	.min-height{
		min-height: 500px;
	}

	.video-text{
		top: 26%; left: 24%; font-size: 30px; line-height: 28px; font-family: 'Poppins', sans-serif; font-weight: 900;
	}

}
@media (max-width:450px) {
	/*.swiper-container{*/
	/*	max-height: fit-content;*/
	/*	height: fit-content;*/
	/*}*/
	/*KURUMSAL*/
	.min-height{
		min-height: 300px;
	}
	.video-text {
		top: 26%;
		left: 12%;
		font-size: 20px;
	}
	.video-span-1 {
		top: 47%;
		left: 46%;
		width: 100px;
		height: 100px;
	}
	.video-span-2 {
		top: 50.3%;
		left: 48.8%;
		width: 80px;
		height: 80px;
	}
	.video-span-3 {
		top: 53.4%;
		left: 51.5%;
	}
	.video-button {
		top: 58.5%;
		left: 55.8%;
	}

	.owl-theme .owl-nav{
		margin-top: 0;
		margin-left: 0;
		text-align: center;
	}
	.page-head{
		font-family: 'Poppins', sans-serif; font-size: 32px; font-weight: 900; color: #fff;
	}
	.page-head2{
		font-family: 'Poppins', sans-serif; font-size: 22px; font-weight: 900; color: #fff;
	}


	.swiper-button-next{
		right: 5px!important;
		top: 80%!important;
		background-image: url(../../svg/001-down-arrow.svg);
	}
	.swiper-button-next2{
		transform: rotate(90deg);
		position: absolute;
		z-index: 10;
		right: -27px!important;
		top: 60%;
		color: white;
		font-family: 'Poppins', sans-serif;
		font-weight: 500;
		font-size: 17px;
		display: flex!important;
		align-items: center!important;
	}
/*	.swiper-pagination{
		margin-top: -35px!important;
	}*/
	.swiper-content{
		margin-top: 250px;
	}
}


@media (max-width:750px) {
	.swiper-content h2{
		font-family: 'Poppins', sans-serif;
		line-height: 42px;
		font-size: 28px;
		font-style: normal;
		font-weight: 900;
		color: #fff;
	}

}

@media (min-width:751px) {
	.swiper-content h2{
		font-family: 'Poppins', sans-serif;
		line-height: 82.5px;
		font-size: 55px;
		font-style: normal;
		font-weight: 900;
		color: #fff;
	}


}